none
Windows Server 2016에 .Net framework 3.5 TLS 1.2 설정 RRS feed

  • 질문

  • 안녕하세요?

    2016에 프레임워크 3.5 TLS 패치 가능한가요?

    그리고 특정그룹을 RDP만 차단하는 방법이 있나요? (방화벽 제외)

    • 편집됨 win_anchor 2019년 6월 10일 월요일 오전 2:53
    2019년 6월 10일 월요일 오전 12:53

답변

모든 응답

  • 안녕하세요,

    .Net 3.5는 SSL3.0 및 TLS 1.0이 기본적으로 사용됩니다. 이를 변경하려면 아래의 레지스트리 경로

    For 64-bit operating systems:
    [HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\.NETFramework\v2.0.50727]
    "SystemDefaultTlsVersions"=dword:00000001

    [HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\.NETFramework\v2.0.50727]
    "SystemDefaultTlsVersions"=dword:00000001

    https://blogs.technet.microsoft.com/jpieblog/2018/10/11/net-framework-tls11-12-2/

    위 문서가 일본어 이나, 웹 사이트 번역 기능을 사용하여 확인해보시면 현재 문의 사항에 도움이 될 것이라고 보여지는 내용입니다.

    추가로 특정 그룹 RDP를 차단한다는 것은 특정 그룹의 RDP 사용을 막는 것인가요? 특정 시스템에 대한 접근만 막는 것인가요?


    ※ 응답이 문제 해결에 도움이 되었다면 [답변으로 표시] 버튼을 눌러 주시기 바랍니다. 이는 유사한 증상을 겪는 다른 사용자들에게 도움이 될 수 있습니다. 만약 TechNet 구독자 지원에 대한 의견이 있다면, tnsf@microsoft.com으로 문의할 수 있습니다.

    2019년 6월 10일 월요일 오전 4:30
    중재자
  • net 3.5에 패치하면 TLS 1.2를 사용할 수 있는데 Windows Server 2016 버전 패치는 없어서요

    어떤 어플리케이션이 3.5을 사용하는데 다른 버전을 쓸수도 없고 OS도 변경이 안되서

    RDP는 전자를 말하는 겁니다.

    2019년 6월 10일 월요일 오전 6:07
  • 안녕하세요,

    전달 드린 technet blog 내용에 아래와 같은 내용이 있습니다.

    Windows 10 v1607 (LTSC) / Windows Server 2016

    다음 중 하나의 업데이트 이후에 대응하고 있습니다. 
    2016 년 12 월 9 일 - KB3201845 (OS 빌드 14393.479) 
    2016 년 12 월 13 일 - KB3206632 (OS 빌드 14393.576)

    Deny log on through Remote Desktop Services

    RDP의 경우 아래의 정책을 사용하여 구성해 보시기 바랍니다.

    https://docs.microsoft.com/en-us/windows/security/threat-protection/security-policy-settings/deny-log-on-through-remote-desktop-services


    ※ 응답이 문제 해결에 도움이 되었다면 [답변으로 표시] 버튼을 눌러 주시기 바랍니다. 이는 유사한 증상을 겪는 다른 사용자들에게 도움이 될 수 있습니다. 만약 TechNet 구독자 지원에 대한 의견이 있다면, tnsf@microsoft.com으로 문의할 수 있습니다.

    • 답변으로 표시됨 win_anchor 2019년 6월 18일 화요일 오전 12:23
    2019년 6월 10일 월요일 오전 6:37
    중재자